<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.909999847412</MDI>
      <MDI key="STATISTICS_MEAN">-5.4028194445925</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.986999511719</MDI>
      <MDI key="STATISTICS_STDDEV">8.0671840035177</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
